@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@500;700&display=swap');


/*-------------------------------------------
Base
-------------------------------------------*/

br.pc-none,
#summer .sp,
#summer .tablet{
    display: none !important;
}
#summer ul, #summer p, #summer dl{ margin-bottom: 0;}
#summer dd{ margin-left: 0;}

#summer {
	width: 100%;
    overflow: hidden;
	position: relative;
	color: #4c483f;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    font-style: normal;
	font-size: 16px;
	letter-spacing: 0.08em;
    background: url("../images/menu/summer/bg_01.jpg") left top / 3000px repeat;
}
#summer a{
    outline: none;
}
#summer a:hover{
    text-decoration: none;
}
#summer img{ 
    width: 100%; 
    vertical-align: bottom; 
    -webkit-backface-visibility: hidden; 
    backface-visibility: hidden;
}

#summer h3,
#summer h2{
    margin: 0;
}

#summer .deco{
    position: absolute;
    transition: .5s;
}

#summer .nowrap{
    display: inline-block;
    white-space: nowrap;
}


/*-------------------------------------------
PC
-------------------------------------------*/

/*#summer{    
    max-width: 1440px;
    margin: 0 auto;
}*/

/*--- mv ---*/
#summer #mv{
    display: block;
    max-width: 1800px;
    width: 100%;
    margin: 0 auto 0;
    position: relative;
    /*box-shadow: 10px 10px 10px rgba(0,72,137,0.2);*/
}

#summer #mv .notice{
    text-align: center;
    left: 50%;
    bottom: 20px;
    transform: translateX(-50%);
    color: #ff0000;
    -webkit-text-stroke: 4px #fff;
    text-stroke: 4px #fff;
    paint-order: stroke;
    font-size: clamp(10px,1.4vw,12px);
    font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
    font-weight: bold;
    white-space: nowrap;
    letter-spacing: 0.01em;
}

/*--- menubox ---*/
#summer #contents{
    padding: clamp(60px,11vw,120px) 0;
    max-width: 1200px;
    width: 98%;
    margin: 0 auto;
}

#summer #contents .menubox .info{
    background: rgba(255,255,255,0.85);
    padding: clamp(25px, 5.6vw, 60px);
    max-width: 600px;
    width: 60%;
    margin: clamp(-146px, -15vw, -60px) auto 0;
    position: relative;
    text-align: center;
}
#summer #contents .menubox .info::before,
#summer #contents .menubox .info::after{
    content: "";
    display: block;
    border: 1px solid #0c87a8;
    position: absolute;
    pointer-events: none;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
#summer #contents .menubox .info::before{
    width: calc(100% - 20px);
    height: calc(100% - 20px);
}
#summer #contents .menubox .info::after{
    width: calc(100% - 26px);
    height: calc(100% - 26px);
}

#summer #contents .menubox .info .title{
    color: #0c87a8;
    font-size: clamp(16px,3vw,32px);
    line-height: 1.25;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    text-align: center;
    font-weight: normal;
}
#summer #contents .menubox .info .title::after{
    content: "";
    display: block;
    width: 50px;
    height: 1px;
    background: #0c87a8;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%,0);
}
#summer #contents .menubox .info .price{
    font-size: clamp(14px,2.4vw,24px);
    text-align: center;
    line-height: 1.25;
}
#summer #contents .menubox .info .price span{
    font-size: 70%;
}

#summer #contents .menubox + .menubox{
    margin-top: clamp(40px,9vw,100px);
}

/*-------------------------------------------
Animation
-------------------------------------------*/

#mv .slidein,
.out.slidein,
.out .slidein{
    opacity: 0;
}

#mv .slidein,
.in.slidein,
.in .slidein{
    animation: slidein 0.8s ease forwards;
}

@keyframes slidein{
    0%{ transform: translate(0,10px); opacity: 0; }
    100%{  transform: translate(0,0);opacity: 1;}
}

.fadein{
    opacity: 0;
}
.in.fadein,
.in .fadein,
#mv .fadein,
#mv.fadein,
#mainTitle .fadein{
    animation: fadein 1s ease forwards;
}

@keyframes fadein {
	0% { opacity: 0;}
	100% { opacity: 1; }
}

#mv img,
#mv img{
    display: block;
    animation: clip01 .5s ease forwards;
    clip-path: inset(0 50% 0 50%);
}

@keyframes clip01 {
	0% { clip-path: inset(0 50% 0 50%);}
	100% { clip-path: inset(0 0 0 0); }
}

.delay01{ animation-delay: 0.1s!important;}
.delay02{ animation-delay: 0.2s!important;}
.delay03{ animation-delay: 0.3s!important;}
.delay04{ animation-delay: 0.4s!important;}
.delay05{ animation-delay: 0.5s!important;}
.delay06{ animation-delay: 0.6s!important;}
.delay07{ animation-delay: 0.7s!important;}
.delay08{ animation-delay: 0.8s!important;}
.delay09{ animation-delay: 0.9s!important;}
.delay10{ animation-delay: 1.0s!important;}
.delay11{ animation-delay: 1.1s!important;}
.delay12{ animation-delay: 1.2s!important;}
.delay13{ animation-delay: 1.3s!important;}
.delay14{ animation-delay: 1.4s!important;}
.delay15{ animation-delay: 1.5s!important;}
.delay16{ animation-delay: 1.6s!important;}
.delay17{ animation-delay: 1.7s!important;}
.delay18{ animation-delay: 1.8s!important;}
.delay19{ animation-delay: 1.9s!important;}
.delay20{ animation-delay: 2.0s!important;}


/*-------------------------------------------
ONLY PC & HOVER
-------------------------------------------*/
@media only screen and (min-width: 769px){
	#summer img,
	#summer #mv .inr{
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		image-rendering: crisp-edges;
		image-rendering: -webkit-optimize-contrast;
	}
}

/*-------------------------------------------
UNDER 1100
-------------------------------------------*/
@media only screen and (max-width: 1100px){
    
}

/*-------------------------------------------
UNDER 900
-------------------------------------------*/
@media only screen and (max-width: 900px){
    
    #summer .tablet{ display: block !important;}
    
}


/*-------------------------------------------
UNDER 600
-------------------------------------------*/
@media only screen and (max-width: 600px){
	
	br.pc-none {
        display: inline;
    }
	#summer .sp { display: block !important;}
	#summer .pc { display: none;}
    
    #summer #contents .menubox .info {
        padding: 9.5vw;
        width: 72%;
        margin: -25vw auto 0;
    }
    
    #summer #contents .menubox .info .title{
        font-size: clamp(16px,4.3vw,32px);
        line-height: 1.4;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
    #summer #contents .menubox .info .price{
        font-size: clamp(14px,3.8vw,24px);
    }
    
    #summer #contents .menubox .info::before{
        width: calc(100% - 12px);
        height: calc(100% - 12px);
    }
    #summer #contents .menubox .info::after{
        width: calc(100% - 16px);
        height: calc(100% - 16px);
    }
    
}

